Ignore:
Timestamp:
Dec 2, 2012, 1:47:33 AM (7 years ago)
Author:
sam
Message:

vslol: also build for Visual Studio 2012, we don't even need to have
that version in order to build compatible binaries. Also bump version
to 1.0.0.7.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/tools/vslol/Properties/AssemblyInfo.cs

    r2128 r2129  
    3030[assembly: Guid("58968f91-edb8-4a4c-9f4f-ba39fdb4a21a")]
    3131
    32 [assembly: AssemblyVersion("1.0.0.6")]
    33 [assembly: AssemblyFileVersion("1.0.0.6")]
     32[assembly: AssemblyVersion("1.0.0.7")]
     33[assembly: AssemblyFileVersion("1.0.0.7")]
Note: See TracChangeset for help on using the changeset viewer.